{
    "description": " \"All lives matter\" + \"free speach\" + \"systematic racism doesn't exist in the US/AU\"",
    "instance": "toot.canberrasocial.net",
    "receipts": [
        "https://rage.love/@kyzh/104485887157670800"
    ],
    "report_time": "2020-07-14T15:05:05",
    "screenshots": [],
    "tags": [
        "racism",
        "free speech"
    ]
}
